{
  "name": "@react-godot-renderer/example",
  "version": "0.0.0",
  "type": "module",
  "private": true,
  "scripts": {
    "watch": "npx rollup -c --watch",
    "build": "npx rollup -c",
    "lint:tsc": "tsc --noEmit",
    "lint:biome": "biome lint",
    "clean:cache": "rm -rf .turbo",
    "clean:modules": "rm -rf node_modules/* && touch node_modules/.gdignore"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^29.0.0",
    "@rollup/plugin-inject": "^5.0.5",
    "@rollup/plugin-node-resolve": "^16.0.3",
    "@types/react": "^19.2.7",
    "glob": "^13.0.0",
    "rollup": "^4.54.0",
    "rollup-plugin-delete": "^3.0.2",
    "rollup-plugin-esbuild": "^6.2.1",
    "rollup-plugin-polyfill-node": "^0.13.0"
  },
  "dependencies": {
    "@nberlette/utf8": "^0.4.0",
    "fast-text-encoding": "^1.0.6",
    "react": "^19.2.0",
    "react-godot-renderer": "workspace:*",
    "url-shim": "^1.0.1"
  }
}
